tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: python31 for pkgsrc

On Tue, Nov 03, 2009 at 01:58:17PM -0600, Jeremy C. Reed wrote:
> Here is a patch for lang/python which I used so I could install 
> py31-readline (it worked for me). Testers would be appreciated. I tested 
> like:

I don't think the default accepted should include Python 3.1. That does
not make much sense.


Home | Main Index | Thread Index | Old Index